Subject: Re: bug#41117: "Cut and paste" section name in bookmarks (PDF, Emacs manual)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 May 2020 05:35:33 +0300

> From: Sebastian Urban <[email-masked]>
> Date: Thu, 7 May 2020 01:33:23 +0200
> 
> I'm not sure about it, because it's against convention of using
> ``...'' in source file, but it's for '@section', so it's kind of
> special case, which means it may be acceptable.

I don't understand the rationale, and the image is strange.  I should
have seen curved quotes there in the OLD version.  That's what I see
in the Info version.